{ pkgs, ... }:
{
  environment.systemPackages = builtins.attrValues {
    inherit (pkgs)
      man-pages
      man-pages-posix
      ;
  };

  documentation.dev.enable = true;
  documentation.man.enable = true;
  documentation.enable = true;
}
